/* CSS Document */

#slider{ padding: 0; margin: 0 0 5px 0; }	
#slider ul, #slider li{
	margin:0;
	padding:0;
	list-style:none;
}
#slider li{ 
	/* 
		define width and height of list item (slide)
		entire slider area will adjust according to the parameters provided here
	*/ 
	width:226px;
	height:130px;
	overflow:hidden; 
}	
#prevBtn, #nextBtn{
	width:50px;
	height:25px;
	margin:0;
	padding:0;
}	
#nextBtn{ 
	left:226px;
	margin-left: 100px;
}														
#prevBtn a {  
	background: url(../images/buttons/btn_prev.gif) left no-repeat;
	padding-left: 25px;
}	
#nextBtn a { 
	background: url(../images/buttons/btn_next.gif) right no-repeat;
	padding-right: 25px;
}